Subject: Re: TFTP issues
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Jun 2001 12:24:23 -0400

On Wed, Jun 13, 2001 at 10:44:47AM +0200, Jorge Goncalvez wrote:
>Hi, is it normal to not have trace errors in my cygwin_syslog.txt when I use 
>Windows 98 and TFTPd server I have only LOG_ERR and not LOG_INFO.
>
>I would very appreciate if someone could help me.
>
>Thank you.

Ok.  You've repeated this question enough.  It appears that no one knows
the answers to your question.  Sending the same message multiple times will
not help.

http://cygwin.com/faq/faq_4.html#SEC26

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple